How to remove liblscp6 from Debian 9 (Stretch)